package com.ssj.service.conch.student.dto;

import java.io.Serializable;
import java.util.Map;

/**
 * @author Mount Liu
 * @date 2018/9/18
 */
public class SchoolmateCircleDetailDto extends SchoolmateCircleDto implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 1：分享圈，2：答题榜
     */
    private int type;
    /**
     * 答题榜评论
     */
    private Map<String,Object> answerComments;
    /**
     * 分享评论
     */
    private Map<String,Object> shareComments;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public Map<String, Object> getAnswerComments() {
        return answerComments;
    }

    public void setAnswerComments(Map<String, Object> answerComments) {
        this.answerComments = answerComments;
    }

    public Map<String, Object> getShareComments() {
        return shareComments;
    }

    public void setShareComments(Map<String, Object> shareComments) {
        this.shareComments = shareComments;
    }
}
